.wpapper {
  position: relative;
  padding: 38px 0; }

.header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  color: #ffffff;
  font: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  background: rgba(58, 33, 81, 0); }
  .header .navbar {
    background-color: transparent;
    padding: 38px 0; }
    .header .navbar .navbar-brand, .header .navbar .navbar-menu {
      margin-left: 0; }

.navigation .navbar-item {
  color: #ffffff;
  font: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300; }
  .navigation .navbar-item:hover {
    background-color: transparent;
    color: #c7b299; }

.header-w .cart, .header-w .search {
  background: transparent;
  border: none;
  color: #ffffff; }
